﻿@model FERZid.Models.Komponenta

@{
    ViewData["Title"] = "Details";
}

<h2>Details</h2>

<div>
    <h4>Komponenta</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            Tip
        </dt>
        <dd>
            @Html.DisplayFor(model => model.IdtipKomponenteNavigation.Naziv)
        </dd>
        <dt>
            Pripada uređaju
        </dt>
        <dd>
            <a asp-controller="Uredaj" asp-action="Details" asp-route-id="@Model.Iduredaja">
                @Html.DisplayFor(model => model.IduredajaNavigation.ImeUredaja)
            </a>
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Idkomponente">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
